Subject: Re: 20321922 , Broker UK, Boyzone, 08/02/2019 19:30, Pick up time change request}
From: LMS Enquiries <[email-masked]>
To: Brian Sexton <[email-masked]>, EDLMS Support-UK <[email-masked]>
Cc: Ashwinee Latchayya <[email-masked]>, Ekta VGG <[email-masked]>, LMSTeam.UK <[email-masked]>
Date: Fri, 8 Feb 2019 11:06:16 +0000

@Brian Sexton<mailto:[email-masked]> I dont think we have any other pic ups at that location today so I dont think there will be anyone there before this.

@EDLMS Support-UK<mailto:[email-masked]> can you confirm this?  Pick up starts at 4pm but the buyer would like to pick up at 2pm

For now the buyer will have to stick to the time given as there may not be anyone around that early

Regards

Graham

________________________________
From: LMS Enquiries
Sent: Friday 8 February 2019 11:00:34
To: Brian Sexton
Cc: Ashwinee Latchayya; Ekta VGG; LMSTeam.UK
Subject: Re: 20321922 , Broker UK, Boyzone, 08/02/2019 19:30, Pick up time change request}

I will check now

Regards

Graham

________________________________
From: Brian Sexton
Sent: Friday 8 February 2019 10:59:12
To: LMS Enquiries
Cc: Ashwinee Latchayya; Ekta VGG; LMSTeam.UK
Subject: FW: 20321922 , Broker UK, Boyzone, 08/02/2019 19:30, Pick up time change request}

Hi,

Could someone please check if this pickup point will be open at 2pm today?

Mail Boxes Etc. Birmingham,

51 Pinfold Street,

Birmingham,

B2 4AY

Sorry I can’t connect to the server to check the google doc to see if there’s another event that day with earlier pickup times.

Kind regards,

Brian Sexton

Team Leader India

[1506961944990_PastedImage]

From: Ashwinee Latchayya <[email-masked]>
Sent: Friday 8 February 2019 16:18
To: India Inbox <[email-masked]>
Cc: Ekta VGG <[email-masked]>
Subject: 20321922 , Broker UK, Boyzone, 08/02/2019 19:30, Pick up time change request}
Importance: High

Hi Brian,

The buyer called us and requested if he could pick the tickets up at around 2 pm.

The buyer mentioned she won't be able to make it at the specified time nor can she get someone else to pick the tickets up. We've informed the buyer already that collection time cannot be changed however we'll check with the relevant team.

Could we check with LMS team whether an exception could be made here please.

Mail Boxes Etc. Birmingham,

51 Pinfold Street,

Birmingham,

B2 4AY

Kind Regards,

Ashwinee

________________________________

From: "Ekta VGG" <[email-masked]<mailto:[email-masked]>>
To: "Ashwinee Latchayya" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, 8 February, 2019 15:43:53
Subject: {20321922, Broker UK, Boyzone, 08/02/2019 19:30, Pick up time change request}

Hi Ashwinee,

In regards to above TID, Can you contact LMS UK team where buyer called up asking to change the pick up time as she is won't be able to pick up the tickets at the specific time, however she can pick up the tickets early at 2 o' clock.

Pick up address & time is given below:

Address: Mail Boxes Etc. Birmingham, 51 Pinfold Street, Birmingham, B2 4AY

Pickup Date and Time: 8 February 2019, 16:00 - 18:00

Kind Regards,
Ekta